1. 首页
  2. 快讯

快讯| 以太坊众筹平台Gitcoin强制要求用户使用MetaMask浏览器,V神发推公开反对

今日推特网友“CharlesSWE”发文不满以太坊链上开源众筹平台Gitcoin“强制”用户使用MetaMask浏览器,该网友表示Opera都支持以太坊Dapps 且兼容Web 3的供应商了,(Gitcoin)实在没必要这么做。在Gitcoin看见这种情况的感觉就跟“请使用IE浏览器安装程序”一样。V神转发了这条推特强调:*所有* Dapps 都应该设计成与任何支持以太坊的浏览器兼容。供应商的“捆绑”模式恰恰是这个行业(去中心化)要反对的关键问题之一。目前Gitcoin团队已经修复这一问题,可以兼容任何Web 3浏览器,如果系统没有检测到Web3浏览器才会默认推荐使用MetaMask。

声明:本文系[ 巴比特 ]原创稿件,版权属[ 巴比特 ]有,转载时须注明稿件来源,更多内容请关注http://antsbt.com。

QR code